=== debian/changelog ===
r-cran-distributional (0.3.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.3.0
  * Add test-dep on r-cran-mvtnorm

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Jan 2022 23:33:43 +0530

r-cran-distributional (0.2.2-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:42:22 +0200

r-cran-distributional (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #993987)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 13:35:11 +0200
