=== debian/control ===
Source: r-cran-distributional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-vctrs,
               r-cran-rlang (>= 0.4.5),
               r-cran-generics,
               r-cran-ellipsis,
               r-cran-numderiv,
               r-cran-ggplot2,
               r-cran-scales,
               r-cran-farver,
               r-cran-digest,
               r-cran-lifecycle
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distributional
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-distributional.git
Homepage: https://cran.r-project.org/package=distributional
Rules-Requires-Root: no

Package: r-cran-distributional
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R vectorised probability distributions
 Vectorised distribution objects with tools for manipulating,
 visualising, and using probability distributions. Designed to allow model
 prediction outputs to return distributions rather than their parameters,
 allowing users to directly interact with predictive distributions in a
 data-oriented workflow. In addition to providing generic replacements for
 p/d/q/r functions, other useful statistics can be computed including means,
 variances, intervals, and highest density regions.
