## r-cran-distributional 0.3.1

=== debian/changelog ===
r-cran-distributional (0.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 09:01:03 +0200
