=== debian/control ===
--- 
+++ 
@@ -10,14 +10,13 @@
                r-cran-vctrs,
                r-cran-rlang (>= 0.4.5),
                r-cran-generics,
-               r-cran-ellipsis,
                r-cran-numderiv,
                r-cran-ggplot2,
                r-cran-scales,
                r-cran-farver,
                r-cran-digest,
                r-cran-lifecycle
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distributional
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-distributional.git
 Homepage: https://cran.r-project.org/package=distributional
