=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-actuar, r-cran-mvtnorm
Restrictions: allow-stderr
