## r-cran-distributional 0.3.2

=== debian/changelog ===
r-cran-distributional (0.3.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 12:24:43 +0200
