=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-vctrs,
-               r-cran-rlang (>= 0.4.5),
+               r-cran-rlang,
                r-cran-generics,
                r-cran-numderiv,
                r-cran-ggplot2,
@@ -16,7 +16,7 @@
                r-cran-farver,
                r-cran-digest,
                r-cran-lifecycle
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distributional
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-distributional.git
 Homepage: https://cran.r-project.org/package=distributional
