=== debian/changelog ===
r-cran-distributional (0.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:49:24 +0100
