=== debian/control ===
--- 
+++ 
@@ -11,10 +11,6 @@
                r-cran-rlang,
                r-cran-generics,
                r-cran-numderiv,
-               r-cran-ggplot2,
-               r-cran-scales,
-               r-cran-farver,
-               r-cran-digest,
                r-cran-lifecycle
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distributional
