=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 2.1.0),
        r-cran-covr,
        r-cran-mvtnorm,
        r-cran-actuar (>= 2.0.0),
        r-cran-ggplot2
Restrictions: allow-stderr
