## r-cran-distributional 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: distributional
 Title: Vectorised Probability Distributions
-Version: 0.4.0
+Version: 0.5.0
 Authors@R: 
     c(person(given = "Mitchell",
              family = "O'Hara-Wild",
@@ -15,10 +15,18 @@
              family = "Hayes",
              role = c("aut"),
              comment = c(ORCID = "0000-0002-4985-5160")),
+      person(given = "Rob",
+             family = "Hyndman",
+             role = c("aut"),
+             comment = c(ORCID = "0000-0002-2140-5352")),
       person(given = "Earo",
              family = "Wang",
              role = c("ctb"),
-             comment = c(ORCID = "0000-0001-6448-5260")))
+             comment = c(ORCID = "0000-0001-6448-5260")),
+      person(given = "Vencislav",
+             family = "Popov",
+             role = c("ctb"),
+             comment = c(ORCID = "0000-0002-8073-4199")))
 Description: Vectorised distribution objects with tools for manipulating, 
     visualising, and using probability distributions. Designed to allow model
     prediction outputs to return distributions rather than their parameters, 
@@ -28,23 +36,25 @@
     variances, intervals, and highest density regions.
 License: GPL-3
 Imports: vctrs (>= 0.3.0), rlang (>= 0.4.5), generics, stats, numDeriv,
-        utils, lifecycle
-Suggests: testthat (>= 2.1.0), covr, mvtnorm, actuar (>= 2.0.0),
-        ggdist, ggplot2
+        utils, lifecycle, pillar
+Suggests: testthat (>= 2.1.0), covr, mvtnorm, actuar (>= 2.0.0), evd,
+        ggdist, ggplot2, gk
 RdMacros: lifecycle
 URL: https://pkg.mitchelloharawild.com/distributional/,
         https://github.com/mitchelloharawild/distributional
 BugReports: https://github.com/mitchelloharawild/distributional/issues
 Encoding: UTF-8
 Language: en-GB
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-02-07 10:31:01 UTC; mitchell
+Packaged: 2024-09-17 05:49:06 UTC; mitchell
 Author: Mitchell O'Hara-Wild [aut, cre]
     (<https://orcid.org/0000-0001-6729-7695>),
   Matthew Kay [aut] (<https://orcid.org/0000-0001-9446-0419>),
   Alex Hayes [aut] (<https://orcid.org/0000-0002-4985-5160>),
-  Earo Wang [ctb] (<https://orcid.org/0000-0001-6448-5260>)
+  Rob Hyndman [aut] (<https://orcid.org/0000-0002-2140-5352>),
+  Earo Wang [ctb] (<https://orcid.org/0000-0001-6448-5260>),
+  Vencislav Popov [ctb] (<https://orcid.org/0000-0002-8073-4199>)
 Maintainer: Mitchell O'Hara-Wild <mail@mitchelloharawild.com>
 Repository: CRAN
-Date/Publication: 2024-02-07 13:30:02 UTC
+Date/Publication: 2024-09-17 06:20:02 UTC
