=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                r-cran-rlang,
                r-cran-generics,
                r-cran-numderiv,
-               r-cran-lifecycle
-Standards-Version: 4.6.2
+               r-cran-lifecycle,
+               r-cran-pillar
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distributional
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-distributional.git
 Homepage: https://cran.r-project.org/package=distributional
