=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,6 @@
         r-cran-covr,
         r-cran-mvtnorm,
         r-cran-actuar (>= 2.0.0),
+        r-cran-evd,
         r-cran-ggplot2
 Restrictions: allow-stderr
