=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/distributional_([-\d.]*)\.tar\.gz
