## r-cran-distributional 0.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: distributional
 Title: Vectorised Probability Distributions
-Version: 0.5.0
+Version: 0.6.0
 Authors@R: 
     c(person(given = "Mitchell",
              family = "O'Hara-Wild",
@@ -35,26 +35,27 @@
     p/d/q/r functions, other useful statistics can be computed including means,
     variances, intervals, and highest density regions.
 License: GPL-3
+Depends: R (>= 4.0.0)
 Imports: vctrs (>= 0.3.0), rlang (>= 0.4.5), generics, stats, numDeriv,
         utils, lifecycle, pillar
 Suggests: testthat (>= 2.1.0), covr, mvtnorm, actuar (>= 2.0.0), evd,
-        ggdist, ggplot2, gk
+        ggdist, ggplot2, gk, pkgdown
 RdMacros: lifecycle
 URL: https://pkg.mitchelloharawild.com/distributional/,
         https://github.com/mitchelloharawild/distributional
 BugReports: https://github.com/mitchelloharawild/distributional/issues
 Encoding: UTF-8
 Language: en-GB
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2024-09-17 05:49:06 UTC; mitchell
-Author: Mitchell O'Hara-Wild [aut, cre]
-    (<https://orcid.org/0000-0001-6729-7695>),
-  Matthew Kay [aut] (<https://orcid.org/0000-0001-9446-0419>),
-  Alex Hayes [aut] (<https://orcid.org/0000-0002-4985-5160>),
-  Rob Hyndman [aut] (<https://orcid.org/0000-0002-2140-5352>),
-  Earo Wang [ctb] (<https://orcid.org/0000-0001-6448-5260>),
-  Vencislav Popov [ctb] (<https://orcid.org/0000-0002-8073-4199>)
+Packaged: 2026-01-14 10:04:53 UTC; mitchell
+Author: Mitchell O'Hara-Wild [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-6729-7695>),
+  Matthew Kay [aut] (ORCID: <https://orcid.org/0000-0001-9446-0419>),
+  Alex Hayes [aut] (ORCID: <https://orcid.org/0000-0002-4985-5160>),
+  Rob Hyndman [aut] (ORCID: <https://orcid.org/0000-0002-2140-5352>),
+  Earo Wang [ctb] (ORCID: <https://orcid.org/0000-0001-6448-5260>),
+  Vencislav Popov [ctb] (ORCID: <https://orcid.org/0000-0002-8073-4199>)
 Maintainer: Mitchell O'Hara-Wild <mail@mitchelloharawild.com>
 Repository: CRAN
-Date/Publication: 2024-09-17 06:20:02 UTC
+Date/Publication: 2026-01-14 10:50:03 UTC
