=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                r-cran-generics,
                r-cran-numderiv,
                r-cran-lifecycle,
-               r-cran-pillar
-Standards-Version: 4.7.0
+               r-cran-pillar,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distributional
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-distributional.git
 Homepage: https://cran.r-project.org/package=distributional
