=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,6 @@
         r-cran-mvtnorm,
         r-cran-actuar (>= 2.0.0),
         r-cran-evd,
-        r-cran-ggplot2
+        r-cran-ggplot2,
+        r-cran-pkgdown
 Restrictions: allow-stderr
